Subject: Re: [ANNOUNCE] new release of the ParrotTalk protocol specification, version 3.7

From: Robert <[email-masked]>
Date: Tue, 20 Nov 2018 17:14:15 +0000

I see. I have duplicate the text and links in my Facebook post into the reader.MD of my github project, for ParrotTalk, for your consumption without going to my Facebook post. I describe how I support negotiation of the protocol version used, v3.6 or v3.7. Please find it here:

https://github.com/CallistoHouseLtd/ParrotTalk

Best regards,
Robert

On Tue, Nov 20, 2018 at 12:09, Scott Weeks <[email-masked]> wrote:

> --- robert.withers=[email-masked] wrote:
>
> I am unsure why Facebook is considered a violation of
> what a sensible person would reach to
> -----------------------------------
>
> Because many (like me) see fb for what it is (privacy
> violation central)and don't do that, so you're limiting
> who's going to attempt a read of your doc right off the
> bat.
>
> scott